<?php
/*************************************************************************/
/* block-Witz_des_Tages.php v0.1																		*/
/* http://www.big-tux.de Tobias Grambow														*/
/* Sollte fuer alle phpNuke-Versionen funktionieren (http://phpnuke.org)	*/
/* =============================================*/
/* This program is free software. You can redistribute it and/or modify		*/
/* it under the terms of the GNU General Public License as published by	*/
/* the Free Software Foundation; either version 2 of the License.				*/
/*************************************************************************/
if (eregi("block-Witz_des_Tages.php", $_SERVER[PHP_SELF]))
{
	header("Location: ../index.php");
	die();
}
$content = @file("http://www.gratis-witze.de/napping/nuke_block.php");
?>